##Messages
ECL001: <0>は必須項目です。
ECL002: <0>は「<1>」文字以下で入力してください。（現在<2>文字）
ECL003: <0>は「<1>」文字以上で入力してください。（現在<2>文字）
ECL004: <0>は半角数字で入力してください。
ECL005: <0>は半角英字で入力してください。
ECL006: <0>は半角英数で入力してください。
ECL007: メールアドレスを正しく入力してください。
ECL008: <0>は全角で入力してください。
ECL009: <0>は全角カナで入力してください。
ECL010: <0>は数字を正しく入力してください。
ECL011: <0>は郵便番号を正しく入力してください。
ECL012: <0>はURLを正しく入力してください。
ECL013: <0>は電話(FAX)番号を正しく入力してください。
ECL014: <0>は日時を正しく入力してください。
ICL015: 検索結果は0件です。
ECL016: 会員IDまたはメールアドレスが間違っています。
ICL017: 指定された条件に該当するデータが存在しません。抽出条件を確認してください。
ICL018: CSV出力件数は<0>件です。
ECL019: すでにメールアドレスは登録されています。
ECL020: <0>は「<1>」文字で入力してください。（現在<2>文字）
ECL021: ファイル形式が誤っています。<0>を選択してください。
ECL022: ファイルフォーマットが正しくありませんヘッダー情報を確認してください。
ECL023: ファイルのサイズ制限<0>を超えています。
ECL024: ファイルの生成に失敗しました。
ECL025: 該当ファイルが存在しません。
ECL026: <0>が重複しています。
ECL027: アクセス権限がありません。
ECL028: <0>では半角英字および以下の文字以外はご使用いただけません。(「#」、「$」、「%」、「(」、「)」、「*」、「+」、「-」、「.」、「/」、「:」、「;」、「?」、「@」、「[」、「]」、「_ 」、「{」、「}」、「~」)
ECL029: <0>は<1>以降の日時を選択してください。
ECL030: <0>は本日以降の年月日を選択してください。
ECL031: パスワードと確認用パスワードが一致しません。
ECL032: 入力されたIDは既に使用されているため、ほかのIDを設定してください
ECL033: ポート数の合計が一致しませんでした。(合計ポート数:<0> 戸数:<1>)
ECL034: <0>は全角カナまたは"・"で入力してください。
ECL035: 選択された部屋コードは既に登録されています。
ECL036: 現在のステータスでは登録できません。
ECL037: <0>は年月を正しく入力してください。
ECL038: 選択された工事番号はすでに登録されています。
ECL039: <0>に不正な値が入力または選択されています。
ECL040: 未割当のポートが存在します。
ECL041: <0>は不正なデータが存在しています。
ECL042: マイナス金額エラーです
ECL043: <0>は締月の日付を入力してください。
ECL044: 入力された工事番号はすでに存在しません。
ECL045: CSVヘッダーのカラム数：「<0>」は正しくありません。「<1>」すべきです。
ECL046: ヘッダーの<0>番目のカラム：「<1>」は正しくありません。「<2>」すべきです。
ECL047: <0>行目のカラム数：「<1>」は正しくありません。「<2>」すべきです。
ECL048: 工事No.：「<0>」の該当の情報取得できませんでした。
ECL049: CSVヘッダー以外、データがありません。CSV内容を確認してください。
ECL050: アクセスしているIPアドレス「<0>」は<1>様の指定したIPアドレスではありません。
ECL051: 単独引込フラグが1:単独引込対象の場合は集約先DU物件番号に値を入れないでください。
ECL052: 該当の工事区分は選択できません[工事番号<0>]。
ECL053: 該当のDH営業所は選択できません[工事番号<0>]。
ECL086: すでに証明書番号は登録されています。
ECL093: 登録・更新・削除処理に失敗しました。
ECL094: <0>が存在しておりません。

CREATE_SUCCESS: 登録完了しました。
CREATE_FAILURE: 登録できませんでした。後ほどもう一度実行してください。
UPDATE_SUCCESS: 変更完了しました。
UPDATE_FAILURE: 変更できませんでした。後ほどもう一度実行してください。
DELETE_SUCCESS: 削除しました。
DELETE_FAILURE: 削除できませんでした。後ほどもう一度実行してください。
COMMON_ERROR: システムエラーが発生しました
IMPORT_SUCCESS: ファイルの取り込みに成功しました。